@mixin DrawerOverflow {
  // Add a clickable fixed panel in order to fix the hack behind
  .DrawerOverflow {
    position: fixed;
    width: 250px;
    height: 100%;
    right: calc(500px + 42px);
    z-index: 150;
  }

  main:hover {
    // CSS hack in order to fix overflow insanity
    // Check https://stackoverflow.com/questions/6421966/css-overflow-x-visible-and-overflow-y-hidden-causing-scrollbar-issue
    padding-left: 250px;
    margin-left: -210px;
  }
}
